List matching brokers.
curl --request GET \
--url https://api-v2.tryadvocate.com/rest/brokers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-v2.tryadvocate.com/rest/brokers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-v2.tryadvocate.com/rest/brokers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"email": "<string>",
"phone": "<string>",
"brokerage": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"displayName": "<string>",
"pathName": "<string>",
"phoneExtension": "<string>",
"phoneType": "<string>"
}
],
"meta": {
"limit": 123,
"offset": 123,
"total": 123
}
}Brokers
List matching brokers.
GET
/
rest
/
brokers
List matching brokers.
Authorizations
Service account token (live_ or test_ prefix)
Query Parameters
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I